h2.strong {
	line-height: 125%;
	font-weight: 900;
	margin-top: 14px;
	margin-bottom: 20px;
}

p.large {
	font-size: 16px;
	line-height: 150%;
	margin-top: 1em;
    margin-bottom: 1em;
}

h1.page {
	font-size: 42px;
	color: #000000;
	font-weight: 900;
}

.btn-download,
.btn-download:visited {
	background-color: transparent;
	color: #000000;
	border: 3px solid #000000;
	font-family: 'Roboto', san-serif;
	font-weight: 700;
	font-size: 18px;
	padding: 14px 20px;
	margin-bottom: 22px;
}

.btn-download:hover{
	color: #fff;
	background-color: #d66924;
	border-color: #d66924;
}

.wpcf7-form label {
	font-family: 'Roboto', san-serif;
	font-size: 16px;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form textarea {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	padding: 14px 20px;
	font-weight: 400;
	border: 1px solid #a6a6a6;
	width: 100%;
	margin-bottom: 20px;
}

.wpcf7-submit,
.wpcf7-submit:visited {
	color: #fff;
	background-color: #d66924;
	border: 4px solid #d66924;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 60px;
	padding-right: 60px;
	font-family: 'Roboto', san-serif;
	font-weight: 700;
	font-size: 18px;
}

.wpcf7-submit:hover {
	color: #000;
	background-color: #fff;
	border: 4px solid #d66924;
}

form.wpcf7-form {
	padding-bottom: 30px;
    border-bottom: 4px solid #000;
}

.right {
	text-align: right;
}

h2.smaller {
	font-size: 21px;
	margin-top: 24px;
	margin-bottom: 24px;
}

.page-template-template-advertise .category-daily-news{
	border-top: 1px solid #000000;
	padding-top: 16px;
}

.page-template-template-advertise .category-daily-news h3 {
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
}

.page-template-template-advertise .singleTestimonialWidget {
	background-color: #000000;
}

.page-template-template-advertise .easy_testimonial strong{
	font-size: 18px;
}

.page-template-template-advertise .testimonial_author {
	font-size: 15px;
	margin-bottom: 0;
}

.page-template-template-advertise .singleTestimonialWidget:first-child {
	background: url('images/triangle-pattern-sidebar.png') 0 0 no-repeat #000000;
}

.page-template-template-advertise p.testimonial_author:before {
    content: "";
    position: absolute;
	height: 1px;
	width: 30px;
    top: 5px;
    left: 0;
	border-bottom: 1px solid #ffffff;
}

.page-template-template-advertise p.testimonial_author {
	position: relative;
	z-index : 1;
	padding-top: 20px;
}

.page-template-template-advertise .testimonial_body {
    margin-bottom: 4px;
}

.page-template-template-advertise blockquote.easy_testimonial {
	margin-top: 8px;
	margin-bottom: 0;
	padding: 0 14px;
}

.page-template-template-advertise .sidebar .caption {
	display: none;
}

/* .page-template-template-advertise .sidebar-padder {
    padding-bottom: 90px;
    background: #000;
}
*/

.page-template-template-advertise .sidebar {
	margin-top: 20px;
}

#hide-responsive {
	display: block;
}

#show-responsive {
	display: none;
}